body {
  font-family: 'Work Sans', sans-serif;
}

.card-radius {
  border-radius: 14px;
  overflow: hidden;
}

.login-box, .register-box {
  width: 90%!important;
}
.login-box .card {
  box-shadow: 0 16px 26px -3px #92a1b2d1;
}

.login-card-body {
  display: block;
  background: #09295A;
  color: #fff;

}

.side-login {
  width: 100%;
}

.keterangan-login {
  width: 100%;
  min-width: 25vw;
  height: 500px;
  background-color: #3b8aff;
  border-radius: 10px;
  color: #fff;
  position: relative;
  transition: 0.3s;
}

.keterangan-login.nutup {
  height: 56px;
}

.login-page {
  height: unset;
}

.side-login:nth-child(2) {
  height: unset;
}

.ketentuan {
  padding: 24px 16px 0 0;
}

.ketentuan li {
  font-size: 14px;
  padding-bottom: 10px;
  font-weight: 300;
  letter-spacing: 0.6px;
}

.login-img {
  position: absolute;
  bottom: 50%;
  right: 50%;
  transform: translate(50%, 50%);
  width: 130%;
  opacity: 0.2;
  z-index: 0;
}

.logo-login {
  top: 20px;
  position: absolute;
  width: 8rem;
  left: 50%;
  transform: translateX(-50%);
}

.logo-login img {
  width: 100%;
}

.pass-view:hover {
  cursor: pointer;
}

.form-control {
  padding: 0.375rem 0.6rem;
  font-size: 15px;
  border-radius: 6px;
}

.form-indent {
  padding-left: 12px;
  border-left: solid 1px #e2e4e6;
  margin-bottom: 28px;
}

.form-title {
  padding: 5px 0 8px;
  font-size: 14px;
  font-family: "Source Sans Pro";
  color: #53595e;
  font-weight: bold;
  letter-spacing: 0.6px;
}

.form-group label {
  font-family: "Source Sans Pro", -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol";
  letter-spacing: 0.2px;
  font-weight: normal;
}

label {
  font-weight: normal !important;
}


.loading {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  flex-wrap: wrap;
  justify-content: center;
  align-content: space-around;
  z-index: 99;
  background: #fff;
}

/* LOADER */
.loader {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  display: inline-block;
  border-top: 4px solid #4e9fff;
  border-right: 4px solid transparent;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
}

.loader::after {
  content: "";
  box-sizing: border-box;
  position: absolute;
  left: 0;
  top: 0;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  border-bottom: 4px solid #506175;
  border-left: 4px solid transparent;
}

.bg-welcome {
  background: #09295A;
  max-width: 100vw;
  height: 100vh;
  overflow: hidden;
  position: relative;
}

.bg-wall {
  position: absolute;
  top: -40px;
  left: 0;
  width: 100%;
}

.welcome-main-logo {
  width: 200px;
  height: 100px;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  z-index: 10;
  margin-left: -20px;
}

.welcome-text {
  position: absolute;
  color: #fff;
  right: 0;
  left: 0;
  top: 110px;
  width: fit-content;
  margin: 0 20px;
}

.welcome-text h2 {
  font-weight: bold;
  font-size: 24px;
}

.intitution-box {
  position: absolute;
  top: 22vh;
  left: 10px;
  z-index: 10;
  display: grid;
  grid-template-columns: auto auto;
}

.institution-card {
  width: 42vw;
  background-color: #fff;
  position: relative;
  cursor: pointer;
  text-align: center;
  padding: 16px 10px 16px;
  border-radius: 10px;
  margin: 12px;
}

.institution-card::before {
  content: '';
  position: absolute;
  width: 0;
  height: 4px;
  background-color: #0E3F88;
  transition: .3s;
  left: 0;
  bottom: 0;
}

.institution-card:hover::before {
  width: 100%;
}

.institution-logo {
  width: 96px;
  margin: auto;
}

.institution-name h3 {
  font-size: 20px;
  margin: 8px 0 0;
  font-weight: bold;
  color: #09295A;
}

.institution-name small {
  color: #7D8186;
}

.korean-bg {
  position: absolute;
  bottom: 4px;
  right: 50%;
  transform: translateX(50%);
  width: 22vh;
  display: flex;
  justify-content: center;
}

.korean-bg img {
  position: relative;
  z-index: 10;
}

.korean-elipse {
  width: 15vh;
  height: 15vh;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: -12px;
  z-index: 0;
}

.login-page {
  flex-direction: row;
}

.login-wrap {
  width: 100%;
  display: flex;
  justify-content: center;
}

.bg-login {
  width: 0;
  height: 100vh;
  background: #0a2a5a;
  position: relative;
  overflow: hidden;
}

.instan img {
  height: 70px;
  border-radius: 6px;
}

.instan.instan-mobile {
  display: block;
  margin: 16px 0 30px;
}

.instan-content{
  display: flex;
}

.instan-box {
  background: #143c77;
  padding: 24px;
  border-radius: 14px;
  color: #fff;
  margin: 8vh 30px;
}

.instan-text {
  margin: auto;
  margin-left: 25px;
}

.instan-text p {
  margin: 0;
  font-size: 16px;
}

.welcome-box {
  margin-top: 26px;
}

.welcome-box h2 {
  font-weight: 600;
  font-size: 30px;
}

.welcome-box p {
  margin-bottom: 10px;
}

.korean-login {
  width: 26rem;
  position: absolute;
}

.korean-login-box {
  width: 100%;
  display: flex;
  justify-content: center;
  position: absolute;
  bottom: 60px;
}

.circle-login {
  width: 17rem;
  height: 17rem;
  background: #fff;
  border-radius: 50%;
  margin-top: -30px;
}

.btn-rounded {
  border-radius: 50px;
}

.form-title {
  color: #fff;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 36px !important;
}

.select2-container .select2-selection--single {
  height: 38px !important;
  padding: 7px !important;
  border: 1px solid #ced4da !important;
}

.instan-text h3 {
  font-size: 20px;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@media (min-width: 768px) {
  .login-box {
    width: 450px!important;
  }

  .register-box {
    width: 600px;
  }

  .login-page {
    height: 100vh;
  }

  .login-form {
    margin: 36px 0 50px;
  }

  .welcome-main-logo {
    width: 340px;
    height: 200px;
    margin-left: 0;
  }

  .welcome-text h2 {
    font-size: 33px;
  }

  .welcome-text {
    top: 92px;
    right: 60px;
    left: unset;
    width: 450px;
    margin: 0;
  }

  .intitution-box {
    top: 30vh;
    left: 100px;
  }

  .institution-card {
    width: 300px;
  }

  .institution-card {
    text-align: left;
    padding: 6px 30px 8px;
    border-radius: 10px 10px 2px 2px;
  }

  .institution-logo {
    margin: unset;
  }

  .institution-name h3 {
    font-size: 24px;
  }

  .korean-bg {
    display: none;
  }

  .korean-elipse {
    width: 295px;
    height: 295px;
    top: -26px;
  }

  .bg-login {
    width: 75%;
  }

  .login-box-msg {
    margin-bottom: 0px;
  }

  .instan.instan-mobile {
    display: none;
  }

  .instan img {
    height: 96px;
  }

  .instan-text {
    margin-left: 18px;
  }

  .instan-text h3 {
    font-size: 1.75rem;
  }

  .instan-text p {
    font-size: 20px;
  }
}

@media (min-width: 1150px) {
  .korean-bg {
    display: flex;
    bottom: -4px;
    right: 24px;
    transform: unset;
    width: 460px;
  }
}